BODY
{
	background-image : url( "../assets/images/background.gif" );
	background-repeat:no-repeat;
    background-position:left top;
    background-size: 1600px 2800px
}

.nof_GlasgowTealSilverBanners1-Default
{
	font-family : verdana;
	font-size: 24px;
	font-weight : 700;
	font-style : normal;
	color : #008faf
}

.nof_GlasgowTealSilverNavbar4-Regular
{
	font-family : Trebuchet MS ;
	font-size: 11px;
	font-weight : 400;
	font-style : normal;
	color : #008faf
}

.nof_GlasgowTealSilverNavbar5-Rollover
{
	font-family : Trebuchet MS ;
	font-size: 11px;
	font-weight : 700;
	font-style : normal;
	color : #008faf
}

.nof_GlasgowTealSilverNavbar6-Highlighted
{
	font-family : Trebuchet MS ;
	font-size: 11px;
	font-weight : 700;
	font-style : normal;
	color : #535251
}

.nof_GlasgowTealSilverNavbar7-HighlightedRollover
{
	font-family : Trebuchet MS ;
	font-size: 11px;
	font-weight : 700;
	font-style : normal;
	color : #535251
}

.nof_GlasgowTealSilverNavbar9-Regular
{
	font-family : Trebuchet MS ;
	font-size: 11px;
	font-weight : 400;
	font-style : normal;
	color : #008faf
}

.nof_GlasgowTealSilverNavbar10-Rollover
{
	font-family : Trebuchet MS ;
	font-size: 11px;
	font-weight : 700;
	font-style : normal;
	color : #008faf
}

.nof_GlasgowTealSilverNavbar11-Highlighted
{
	font-family : Trebuchet MS ;
	font-size: 11px;
	font-weight : 700;
	font-style : normal;
	color : #535251
}

.nof_GlasgowTealSilverNavbar12-HighlightedRollover
{
	font-family : Trebuchet MS ;
	font-size: 11px;
	font-weight : 700;
	font-style : normal;
	color : #535251
}



P {
	font-family: Raleway,                        sans-serif;
 	font-size: 14px;
 	color: rgb(128,128,128);
 	font-weight: normal;
 	font-style: normal;
 	vertical-align: baseline;
 	text-decoration: none 
}

H1 {
	font-family: Quicksand;
 	font-size: 72px;
 	text-transform: uppercase;
 	color: rgb(255,255,255);
 	font-weight: normal;
 	font-style: normal;
 	text-decoration: none 
}

H2 {
	font-family: Raleway,                 sans-serif;
 	font-size: 24px;
 	text-transform: uppercase;
 	color: rgb(128,128,128);
 	font-weight: normal;
 	font-style: normal;
 	text-decoration: none 
}

A {
	font-family: Raleway,      sans-serif;
 	font-size: 12px;
 	color: rgb(128,128,128);
 	font-weight: normal;
 	font-style: normal;
 	text-decoration: none 
}

A:active {
	font-family: Raleway,        sans-serif;
 	font-size: 12px;
 	color: rgb(128,128,128);
 	font-weight: normal;
 	font-style: normal;
 	text-decoration: none 
}



A:visited {
	font-family: Raleway,    sans-serif;
 	font-size: 12px;
 	color: rgb(128,128,128);
 	font-weight: normal;
 	font-style: normal;
 	text-decoration: none 
}

A:link {
	font-family: Raleway,          sans-serif;
 	font-size: 12px;
 	color: rgb(153,153,153);
 	vertical-align: baseline;
 	text-decoration: none 
}A:hover {
	font-family: Raleway,     sans-serif;
 	font-size: 12px;
 	color: rgb(192,192,192);
 	font-weight: normal;
 	font-style: normal;
 	text-decoration: none 
}
